:root {
	--main-color: #1d1540;
}

html,
body {
	font-family: 'Inter';
}

label,
button,
input {
	cursor: pointer;
}

.error {
	color: #f00;
}

.loader-backdrop {
	width: 100vw;
	height: 100vh;
	position: fixed;
	background-color: rgba(0, 0, 0, 0.35);
	z-index: 9999;
}

.loader {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 9999;
}

@font-face {
	font-family: 'protos-uttirna';
	src: url(Protos.ttf);
}
.brand-name {
	font-family: 'protos-uttirna';
	font-size: 1.3rem !important;
}

.brand-sub-name {
	font-size: 1rem !important;
	font-weight: 500;
}

.brand-logo {
	width: 5rem;
	height: 5rem;
}

.h-100vh {
	height: 100svh;
}

header {
	padding: 0.5rem 1rem;
	text-transform: uppercase;
	width: 100%;
	position: static;
	transition: 300ms all ease-in-out;
}

header.header-sticky {
	position: sticky;

	z-index: 15;
	top: 0;
	left: 0;

	box-shadow: 0 4px 11px 5px #1f154a0d;
	background-color: #fbfaff;
}

header.full-width {
	position: fixed;
	z-index: 15;
	top: 0;
	left: 0;
	width: 100%;

	box-shadow: 0 4px 11px 5px #1f154a0d;
	background-color: #fbfaff;
}

.btn {
	border-radius: 0.2rem;
	display: inline-block;
	position: relative;
	padding: 0.4em 0.8em;
	font-size: 0.8rem;
	color: #1d1540;
	border: 1px solid #1d1540;

	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	z-index: 1;
	overflow: hidden;
	-webkit-transition:
		background 0.3s,
		color 0.2s;
	-moz-transition:
		background 0.3s,
		color 0.2s;
	-ms-transition:
		background 0.3s,
		color 0.2s;
	-o-transition:
		background 0.3s,
		color 0.2s;
	transition:
		background 0.3s,
		color 0.2s;
}

.btn:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: 100%;
	left: 0;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.btn:hover,
.btn:active,
.btn:hover > a > i,
.btn:hover > a > span {
	color: #fff !important;
}

.btn:hover:before,
.btn:active:before {
	bottom: 0;
	background: #1d1540;
	border-color: #1d1540 !important;
}

.btn2 {
	display: inline-block;
	position: relative;
	padding: 0.6em 0.8em;
	border-radius: 0.8rem;
	font-size: 0.9rem;

	background-color: #1d1540;
	color: #fff;
	border: 1px solid #1d1540;

	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;

	z-index: 1;
	overflow: hidden;
	-webkit-transition:
		background 0.3s,
		color 0.2s;
	-moz-transition:
		background 0.3s,
		color 0.2s;
	-ms-transition:
		background 0.3s,
		color 0.2s;
	-o-transition:
		background 0.3s,
		color 0.2s;
	transition:
		background 0.3s,
		color 0.2s;
}

.btn2:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: 100%;
	left: 0;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.btn2:hover,
.btn2:active,
.btn2:hover > a > i,
.btn2:hover > a > span {
	color: #1d1540;
}

.btn2:hover:before,
.btn2:active:before {
	bottom: 0;
	background: #fff !important;
}

ul {
	list-style: none;
	padding: 0;
}

/* CARD STYLING */
.om-card {
	box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.05);
	background-color: #f6f6f6;

	padding: 2rem;
	border-radius: 15px;

	position: relative;
	overflow: hidden;
	height: 100% !important;

	transition: 0.5s all;
	/* animation: rubberband 300ms linear; */
}

@keyframes rubberband {
	0% {
		scale: 1;
	}
	25% {
		scale: 0.95;
	}
	50% {
		scale: 1;
	}
	75% {
		scale: 1.05;
	}
	100% {
		scale: 1;
	}
}

.owl-item {
	height: 100% !important;
}

.owl-stage {
	height: 21rem !important;
}

.om-card p {
	overflow: hidden !important;
	text-overflow: ellipsis !important;
}

.om-card i {
	font-size: 3rem !important;
	color: #555;
	margin-bottom: 1.2rem;
}

.om-card-desc {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 15px;
	background-color: rgba(11, 0, 41, 0.65);
	transition: 0.2s all ease-in-out !important;
	transform: translateX(-100%);
	color: #e0e0e0;
}

.om-card-desc-2 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 15px;
	/* background-color: rgba(11, 0, 41, 0.65); */
	background: linear-gradient(to top, #00000056, #ffffff00);
	transition: 0.2s all ease-in-out !important;
	transform: translateY(100%);
	color: #e0e0e0;
}

.om-card-desc li {
	display: flex;
	align-items: start;
	gap: 0.45rem;
}

.om-card-desc > li > i {
	font-size: 1.2rem !important;
	color: inherit;
	margin-top: 0.53rem;
}

.om-card:hover .om-card-desc {
	transform: translateX(0%);
}

.om-card:hover .om-card-desc-2 {
	transform: translateY(0%);
}

/* HEADINGS */

.section-main-heading-1 {
	line-height: 1.2;
	font-weight: 600;
	letter-spacing: 0.8px;
	margin-bottom: 1.8rem !important;
	font-size: 2.5rem;
}

.section-main-heading-2 {
	line-height: 1.2;
	font-weight: 600;
	letter-spacing: 0.8px;
	margin-bottom: 1.5rem;
	font-size: 2rem;
}

.section-main-heading-3 {
	line-height: 1.2;
	font-weight: 600;
	letter-spacing: 0.5px;
	margin-bottom: 1.8rem !important;
	font-size: 1.4rem;
}

.section-subheading {
	line-height: 1.2;
	font-weight: 700;
	letter-spacing: 0.8px;
	margin-bottom: 1rem;
	color: #d74a39 !important;
	font-size: 1rem;
}

.accent-heading {
	background-color: #efeefd;
	display: inline-block;
	padding: 0.7rem 1.1rem;
	border-radius: 100px;
	font-size: 0.9rem;
	font-weight: 700;
	letter-spacing: 1px;
	color: #7770f9;
}

.accent-text {
	color: #7770f9;
}

.section__para {
	font-weight: 500;
	margin-bottom: 1.6rem !important;
	font-size: 1.2rem;
	line-height: 1.9;
	color: #666;
}

/* heading colors */
.heading-1__color {
	color: #044a42 !important;
}

.heading-2__color {
	color: #044a42 !important;
}

.heading-3__color {
	color: #bba557 !important;
}

.footer-link__color {
	color: #cd5555 !important;
}

.heading-gradient__1 {
	/* color: transparent !important;
	-webkit-background-clip: text !important;
	background-clip: text !important;

	background: -moz-linear-gradient(75deg, rgba(29, 50, 105, 1) 0%, rgba(11, 154, 90, 1) 54%);
	background: -webkit-linear-gradient(75deg, rgba(29, 50, 105, 1) 0%, rgba(11, 154, 90, 1) 54%);
	background: linear-gradient(75deg, rgba(29, 50, 105, 1) 0%, rgba(11, 154, 90, 1) 54%); */
}

.heading-gradient__2 {
	/* color: transparent !important;
	-webkit-background-clip: text !important;
	background-clip: text !important;

	background: -moz-linear-gradient(274deg, rgba(225, 120, 151, 1) 20%, rgba(158, 29, 176, 1) 75%);
	background: -webkit-linear-gradient(274deg, rgba(225, 120, 151, 1) 20%, rgba(158, 29, 176, 1) 75%);
	background: linear-gradient(274deg, rgba(225, 120, 151, 1) 20%, rgba(158, 29, 176, 1) 75%); */
}

/* LOGO SCALILNG */

.logo-scale-hover {
	transition: 0.5s all;
}

.logo-scale-hover {
	/* scale: 1.2; */
	animation: bounce 1000ms linear infinite;
}

@keyframes bounce {
	0% {
		transform: scale(0.99);
	}
	50% {
		transform: scale(1.01);
		/* transform: translateY(2px); */
	}
	100% {
		transform: scale(1);
	}
}

/* SIDEBAR LEFT */
#fp-nav > ul,
.nav-list-wrap > ul {
	display: flex;
	flex-direction: column;
	gap: 1.8rem;
}

#fp-nav.left {
	left: 18px;
	top: 14%;
	margin: 0 !important;
	z-index: 1000;
}

/* SIDEBAR */

.om-sidebar-open {
	position: fixed;
	top: 0;
	right: 0;
	height: 100vh;
	width: 22rem;
	background-color: #e0e0e0;
	transform: translateX(0%) !important;

	/* opacity: 1;
  pointer-events: auto;
  visibility: visible; */

	z-index: 99;

	transition: 0.5s all;

	overflow-y: scroll;

	& a {
		font-size: 0.8rem;
	}
}

.om-sidebar-open::-webkit-scrollbar {
	/* display: none; */
	width: 4px !important;
}

.om-sidebar-open::-webkit-scrollbar-track {
	/* background: #212529; */
}

.om-sidebar-open::-webkit-scrollbar-thumb {
	background-color: #54ddc3;
}

.om-sidebar-close {
	transform: translateX(100%) !important;

	/* opacity: 0;
  pointer-events: none;
  visibility: hidden; */
}

#main {
	position: relative;
}

.om-sidebar-open ul li a {
	text-decoration: none;
	color: #1d1540;
}

/* FOOTER STYLING */
footer {
	/* background-image: -webkit-linear-gradient(
		left,
		rgba(0, 187, 133, 0.7),
		rgba(0, 251, 248, 0.6)
	);
	background-image: -moz-linear-gradient(
		left,
		rgba(0, 187, 133, 0.7),
		rgba(0, 251, 248, 0.6)
	);
	background-image: -ms-linear-gradient(
		left,
		rgba(0, 187, 133, 0.7),
		rgba(0, 251, 248, 0.6)
	); */
}

/* ************************** */
/* FOOTER CSS */
/* ************************** */
.map {
	text-decoration: none;
	font-size: 1.2rem;
	transition: 200ms ease-in;

	height: 2rem;

	&:hover {
		font-size: 1.25rem;
	}
}

.social-icons {
	& li {
		height: 3rem;
	}
}

.social-icons {
	color: #1d1540 !important;
	font-size: 50px !important;
	display: inline-block;
}

/* ************************** */
/* OM CUSTOM ANIMATION CLASSES */
/* ************************** */
.fade__1 {
	opacity: 0;
	transform: translateY(30px);
	transition: 400ms all ease-out;
}
.fade-show__1 {
	opacity: 1;
	transform: translateY(0px);
}

/* ************************** */
/* MEDIA QUERIESS (HELPERS) */
/* ************************** */

@media screen and (max-width: 900px) {
	.om-text-sm-center {
		text-align: center;
	}

	.om-mx-4 {
		margin: 0 2.5rem;
	}

	.section-main-heading-1 {
		font-size: 2rem;
	}
}
